Bug 31171 - Appletalk lpr spooler setup problems in RH7.0
Appletalk lpr spooler setup problems in RH7.0
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-09 11:18 EST by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-09 11:20:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Description of my procedure to configure Appletalk prnters (3.66 KB, text/plain)
2001-03-09 11:20 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-03-09 11:18:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.16-22 i686)


In general, configuration support for Appletalk printers is missing from
the print tool spawned from the control panel. I did this by hand, and have
a procedure that seems to work well for my network of Appletalk printers.
The master-filter provided in
/usr/lib/rhs/rhs-printfilters/master-printfilter needs a small change to
handle ASCII spaces in nbp printer names. I have this procedure written up
but am not sure how or where to post it. Any suggestions?

Reproducible: Always
Steps to Reproduce:
1.Open control panel
2.Open printer configuration tool
3.No option provided for setting up Appletalk printers using netatalk!
Although the master-filter will handle such printers correctly if the
spooler is set up right.
Comment 1 Need Real Name 2001-03-09 11:20:05 EST
Created attachment 12182 [details]
Description of my procedure to configure Appletalk prnters
Comment 2 Crutcher Dunnavant 2001-03-14 11:49:23 EST
I just rewrote the printing system.
I may add netatalk to it in the future, but rhs-printfilters and the old
printtool are getting no new features.

If you wish to follow the latest printing, I keep rpms at:
http://people.redhat.com/crutcher/printing/

Note You need to log in before you can comment on or make changes to this bug.